from django.urls import path
from . import views

app_name = 'careers'

urlpatterns = [
    path('', views.JobListView.as_view(), name='job_list'),
    path('<slug:slug>/', views.JobDetailView.as_view(), name='job_detail'),
    path('<slug:slug>/postuler/', views.ApplyView.as_view(), name='apply'),
    path('<slug:slug>/postuler/confirmation/', views.ApplySuccessView.as_view(), name='apply_success'),
]
